mysql 5.5.34 and 5.1.72 security update tracking bug

Bug #1243253 reported by Marc Deslauriers on 2013-10-22
256
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mysql-5.5 (Ubuntu)
Undecided
Unassigned
Lucid
Undecided
Unassigned
Precise
Medium
Marc Deslauriers
Quantal
Medium
Marc Deslauriers
Raring
Medium
Marc Deslauriers
Saucy
Medium
Marc Deslauriers
Trusty
Undecided
Unassigned
mysql-dfsg-5.1 (Ubuntu)
Undecided
Unassigned
Lucid
Medium
Marc Deslauriers
Precise
Undecided
Unassigned
Quantal
Undecided
Unassigned
Raring
Undecided
Unassigned
Saucy
Undecided
Unassigned
Trusty
Undecided
Unassigned
information type: Public → Public Security
no longer affects: mysql-5.1 (Ubuntu)
no longer affects: mysql-5.1 (Ubuntu Precise)
no longer affects: mysql-5.1 (Ubuntu Quantal)
no longer affects: mysql-5.1 (Ubuntu Raring)
no longer affects: mysql-5.1 (Ubuntu Saucy)
no longer affects: mysql-5.1 (Ubuntu Trusty)
Changed in mysql-5.5 (Ubuntu Precise):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Quantal):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Raring):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Saucy):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Trusty):
status: New → Confirmed
Changed in mysql-5.5 (Ubuntu Lucid):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Lucid):
assignee: nobody → Marc Deslauriers (mdeslaur)
importance: Undecided → Medium
status: New → Confirmed
Changed in mysql-dfsg-5.1 (Ubuntu Precise):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Quantal):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Raring):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Saucy):
status: New → Invalid
Changed in mysql-dfsg-5.1 (Ubuntu Trusty):
status: New → Invalid
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.34-0ubuntu0.12.04.1

---------------
mysql-5.5 (5.5.34-0ubuntu0.12.04.1) precise-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.34 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
    - CVE-2013-5807
 -- Marc Deslauriers <email address hidden> Tue, 22 Oct 2013 11:27:03 -0400

Changed in mysql-5.5 (Ubuntu Precise):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.34-0ubuntu0.13.04.1

---------------
mysql-5.5 (5.5.34-0ubuntu0.13.04.1) raring-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.34 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
    - CVE-2013-5807
 -- Marc Deslauriers <email address hidden> Tue, 22 Oct 2013 14:59:35 -0400

Changed in mysql-5.5 (Ubuntu Raring):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.34-0ubuntu0.13.10.1

---------------
mysql-5.5 (5.5.34-0ubuntu0.13.10.1) saucy-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.34 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
    - CVE-2013-5807
 -- Marc Deslauriers <email address hidden> Tue, 22 Oct 2013 15:14:10 -0400

Changed in mysql-5.5 (Ubuntu Saucy):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.34-0ubuntu0.12.10.1

---------------
mysql-5.5 (5.5.34-0ubuntu0.12.10.1) quantal-security; urgency=low

  * SECURITY UPDATE: Update to 5.5.34 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
    - CVE-2013-5807
 -- Marc Deslauriers <email address hidden> Tue, 22 Oct 2013 12:56:25 -0400

Changed in mysql-5.5 (Ubuntu Quantal):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-dfsg-5.1 - 5.1.72-0ubuntu0.10.04.1

---------------
mysql-dfsg-5.1 (5.1.72-0ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: Update to 5.1.72 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
 -- Marc Deslauriers <email address hidden> Tue, 22 Oct 2013 19:29:40 -0400

Changed in mysql-dfsg-5.1 (Ubuntu Lucid):
status: Confirmed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mysql-5.5 - 5.5.34-0ubuntu1

---------------
mysql-5.5 (5.5.34-0ubuntu1) trusty; urgency=low

  * SECURITY UPDATE: Update to 5.5.34 to fix security issues (LP: #1243253)
    - http://www.oracle.com/technetwork/topics/security/cpuoct2013-1899837.html
    - CVE-2013-3839
    - CVE-2013-5807
 -- Marc Deslauriers <email address hidden> Thu, 24 Oct 2013 13:02:18 -0400

Changed in mysql-5.5 (Ubuntu Trusty):
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public Security information  Edit
Everyone can see this security related information.

Other bug subscribers